{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine yield,forward_event, msg\r\ndeclare function send_event\r\n\r\nif get_property( @window, '@called' ) then\r\n   Void = send_event( 'NOTE_PTRS.WRITE', 'OMNIEVENT' )\r\nend\r\nVoid = set_property( @window, '@DontClose', 1 )\r\nRETURN 1\r\n"
        }
    }
}